## golang-github-mailgun-timetools 0.0~git20170619.f3a7b8f

=== debian/changelog ===
golang-github-mailgun-timetools (0.0~git20170619.f3a7b8f-2) unstable; urgency=medium

  * Source only upload.
  * d/control: Bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Tue, 24 Aug 2021 23:02:07 +0200

golang-github-mailgun-timetools (0.0~git20170619.f3a7b8f-1) unstable; urgency=medium

  * Initial release (Closes: #991676)

 -- Aloïs Micard <creekorful@debian.org>  Fri, 30 Jul 2021 10:28:20 +0200
