=== debian/control ===
Source: golang-github-mailgun-timetools
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-mgo.v2-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mailgun-timetools
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mailgun-timetools.git
Homepage: https://github.com/mailgun/timetools
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mailgun/timetools

Package: golang-github-mailgun-timetools-dev
Architecture: all
Depends: golang-gopkg-mgo.v2-dev,
         ${misc:Depends}
Description: Go library with various time utilities (library)
 This library provides time utilities and abstraction, making
 interaction with time.Time much easier.
